prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libfprint-2
Description: Generic C API for fingerprint reader access
Version: 1.95.2+tod1
Requires: gio-unix-2.0 >= 2.80, gobject-2.0 >= 2.80
Libs: -L${libdir} -lfprint-2
Cflags: -I${includedir}/libfprint-2
